

.career_section {
  background: linear-gradient(110deg, transparent 25%, #0a1c2d 25%);
  padding: 55px 0;
  color: #ffffff;
}
.career_section  p{
	text-align: justify;
 font-size: 18px;
}

.career_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.career_section .img-box {
  position: relative;
}

.career_section .img-box img {
  width: 100%;
}

.career_section .img-box .play_btn {
  position: absolute;
  top: 50%;
  left: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 65px;
  height: 65px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border: none;
}

.career_section .img-box .play_btn button {
  background-color: transparent;
  border: none;
  background-color: #03a7d3;
  color: #ffffff;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  position: relative;
  z-index: 3;
  outline: none;
}

.career_section .img-box .play_btn:before, .career_section .img-box .play_btn:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  background-color: #03a7d3;
  opacity: 1;
  border-radius: 100%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.career_section .img-box .play_btn:before {
  z-index: 2;
  -webkit-animation: before-animation 1500ms infinite;
          animation: before-animation 1500ms infinite;
}

.career_section .img-box .play_btn:after {
  z-index: 1;
  -webkit-animation: after-animation 1500ms infinite;
          animation: after-animation 1500ms infinite;
}
.career_section .detail-box a {
	font-size: 18px;
  display: inline-block;
  padding: 10px 45px;
  background-color: transparent;
  color: skyblue;
  border-radius: 5px;
  border: 1px solid skyblue;
  -webkit-transition: all .3s;
  transition: all .3s;
  margin-top: 25px;
}

.career_section .detail-box a:hover {
  background-color: skyblue;
  color: white;
}

@media (max-width: 768px) {



  .career_section .row .service_col_middle {
    order: 2;
  }

  .career_section .service_col_middle .box {
    margin-bottom: 45px;
  }

  .career_section {
    background: none;
    background-color: #0a1c2d;
  }

  .career_section .img-box {
    margin-bottom: 25px;
  }

}

